Bug 46020 - update-port: ftp/gftp
Summary: update-port: ftp/gftp
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-12-06 08:20 UTC by Oliver Lehmann
Modified: 2003-01-02 19:46 UTC (History)
1 user (show)

See Also:


Attachments
gftp.patch (8.70 KB, patch)
2002-12-06 08:20 UTC, Oliver Lehmann
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Oliver Lehmann 2002-12-06 08:20:01 UTC
	please close ports/45807

	update to 2.0.14
	make it possible to build w/o X11
	add a knob to build with gtk20 instead of gtk12

	patch-ac got removed
	patch-configure && patch-lib::gftp.h are new

	Changes from 2.0.14rc1 to 2.0.14
		* Added key bindings to edit dialogs
		* Don't ask for SSH password in bookmarks if it's disabled in
		  the config file
		* Binary/Ascii fixes for ext= lines in the config file
		* SSH - if the word WARNING appears in the banner, don't log
		  into the server
		* Updated translations: French, German, Polish and Simplified
		  Chinese

	Changes from 2.0.13 to 2.0.14rc1
		* GTK+ 2.0 improvements - i18n fixes, uses more stock icons
		* SSHV2 fixes (timeout fixes, improved login)
		* Small cleanups to the rest of the supported protocols
		* Improved directory sorting performance
		* Added save directory listing 
		* Large file support
		* When canceling transfers, you most likely won't be
		  disconnected from the remote site
		* DND improvements
		* Fixed several small bugs
		* Added/updated Translations: Bulgarian, Danish, Dutch, French,
		  German, Hungarian, Japanese, Korean, Polish, Romanian,
		  Russian, Spanish, Traditional Chinese
Comment 1 Oliver Lehmann 2002-12-27 17:40:08 UTC
Hi,

the old version of this port is broken because the source is unfetchable.
May someone commit this update please?

  Greetings, Oliver

-- 
Oliver Lehmann, lehmann@ans-netz.de, http://www.pofo.de/
  http://wishlist.pofo.de/
Comment 2 Ying-Chieh Liao freebsd_committer 2003-01-02 19:46:21 UTC
State Changed
From-To: open->closed

committed, thanks